Subject: bug#17392: 24.3.90; cursor blinks faster and faster

From: Stefan Monnier <[email-masked]>
Date: Wed, 07 May 2014 09:15:23 -0400

>> Hmm... I can't reproduce it.
>> I run the above code in emacs-24's "emacs -Q" and then switch between
>> frames (by moving my mouse since I don't have a M-TAB binding but I use
>> focus-follows-mouse).  `provoke' is run alright (checked with
>> trace-function), but (length timer-idle-list) stays constant (value 2,
>> one for blink-cursor and the other for jit-lock).
> That's true for me too when I hit M-TAB only very slowly.  I think using the
> mouse is just too slow.

Aha, so speed is important.  Well, using focus-follows-mouse lets me
switch frame *very* quickly, so I tried again, moving the mouse
frenetically between the two frames, but still no dice.

Can you reproduce the same problem in Emacs-24.3?
What about Emacs's trunk?

        Stefan "Wondering if you might be hitting a «bad build» problem"